Subject: CCL:Extremely large basis sets

From: Grant Hill <jgh105~at~york.ac.uk>
Date: Wed, 4 Jun 2003 15:10:11 +0100

Hi all,

One of my current research interests requires a very large basis set, which 
would ideally support the elements of the first two periods (or at the very 
least hydrogen and oxygen).  The basis set would need to be larger than (for 
example) aug-cc-pV6Z, and in principle be as close to the basis set limit as 
possible.

Does anyone on the list know of any basis sets which may fulfil these 
requirements? Either a reference to a journal article, or a url for a website 
would be hugely appreciated.

Please note that I'll also consider larger slater basis sets.

Thanks in advance,

Grant Hill